.text-center {
  text-align: center;
}

.f-Bold {
  font-weight: bold;
}

.side-inquiry-dialog {
  display: none;
}
.side-inquiry-dialog.show {
  display: block;
}
.side-inquiry-dialog .dlg-cont {
  width: 11rem;
  max-width: 80vw;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 101;
  transform: translate(-50%, -50%);
  background-color: #fff;
}
.side-inquiry-dialog .box {
  display: flex;
}
.side-inquiry-dialog .le {
  width: 5rem;
  position: relative;
}
.side-inquiry-dialog .img {
  position: relative;
  padding-top: 120%;
  height: 100%;
}
.side-inquiry-dialog .img::before {
  content: "";
  width: 100%;
  height: 1.3rem;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 5;
  background-image: linear-gradient(180deg, rgba(178, 29, 35, 0), rgba(178, 29, 35, 0.4), #b21d23);
}
.side-inquiry-dialog .tt {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 6;
  width: 100%;
  padding: 0.25rem;
  letter-spacing: 0.07rem;
  color: #fff;
  font-weight: 600;
  text-align: center;
}
.side-inquiry-dialog .form {
  width: 6rem;
  position: relative;
  padding: 0.45rem 0.75rem;
}
.side-inquiry-dialog .off {
  position: absolute;
  top: 0.2rem;
  right: 0.2rem;
  width: 1em;
  height: 1em;
  background-image: url(../images/m_off1.png);
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}
.side-inquiry-dialog .tit {
  text-align: center;
  font-weight: 600;
  margin-bottom: 0.25rem;
}
.side-inquiry-dialog .fi {
  margin-bottom: 0.2rem;
}
.side-inquiry-dialog .ip {
  width: 100%;
  height: 0.56rem;
  border-radius: 0px 0.2rem 0px 0.2rem;
  border: solid 1px #dbdbdb;
  padding: 0 0.3rem;
}
.side-inquiry-dialog .ta {
  width: 100%;
  height: 1.16rem;
  border-radius: 0px 0.2rem 0px 0.2rem;
  border: solid 1px #dbdbdb;
  padding: 0.16rem 0.3rem;
}
.side-inquiry-dialog .btns {
  text-align: center;
  margin-top: 0.3rem;
}
.side-inquiry-dialog .btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 0.6rem;
  border: none;
  background-color: #b21d23;
  color: #fff;
  padding: 0 0.8rem;
  cursor: pointer;
  border-radius: 0px 0.2rem 0px 0.2rem;
}
.side-inquiry-dialog .btn .ic {
  width: 0.5em;
  height: 1em;
  background-image: url(../images/icon-1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-left: 0.2rem;
}
@media (max-width: 900px) {
  .side-inquiry-dialog .le {
    display: none;
  }
  .side-inquiry-dialog .form {
    width: 100%;
    padding: 0.3rem;
  }
}

.pro-tit {
  margin-bottom: 0.3rem;
}
.pro-tit .desc {
  line-height: 1.75;
  margin-top: 0.2rem;
  color: #666;
}

.md-FAQ-1 {
  padding-top: 0.3rem;
  padding-bottom: 1rem;
  position: relative;
}
.md-FAQ-1 .ul {
  margin-top: 0.3rem;
}
.md-FAQ-1 .li {
  padding: 0.2rem 0;
  border-bottom: 1px solid #eee;
}
.md-FAQ-1 .dd.on .icon {
  color: #fff;
}
.md-FAQ-1 .dd.on .icon svg {
  transform: rotate(180deg);
}
.md-FAQ-1 .dd .hd {
  position: relative;
  padding: 0.1rem 0;
  cursor: pointer;
  transition: 0.5s;
}
.md-FAQ-1 .dd .hte {
  padding-right: 0.4rem;
}
.md-FAQ-1 .dd .icon {
  line-height: 1;
  position: absolute;
  right: 0.4rem;
  top: calc(50% - 0.5em);
  white-space: nowrap;
}
.md-FAQ-1 .dd .icon svg {
  width: 1em;
  height: 0.5em;
  margin-left: 0.1rem;
  transition: 0.5s;
}
.md-FAQ-1 .dd .bd {
  display: none;
}
.md-FAQ-1 .dd .bte {
  line-height: calc( 30 / 16);
  padding-top: 0.2rem;
}
.pro-0 .pro-ri .overflow {
  max-height: 9rem;
  overflow-y: auto;
}